*DEFAULT
    format          block
    entry-break     1
    element-break   1
    exit-break      1
    subindent       0

para
    entry-break     0
    element-break   0
    exit-break      0
    normalize       yes
    wrap-length     40
    subindent       2
